
@font-face {
	font-family: 'SohoGothicPro';
	src: url('../fonts/SohoGothicPro-Bold.eot');
	src: url('../fonts/SohoGothicPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SohoGothicPro-Bold.woff') format('woff'),
		url('../fonts/SohoGothicPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'SohoGothicPro';
	src: url('../fonts/SohoGothicPro-Regular.eot');
	src: url('../fonts/SohoGothicPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SohoGothicPro-Regular.woff') format('woff'),
		url('../fonts/SohoGothicPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SohoGothicPro';
	src: url('../fonts/SohoGothicPro-Light.eot');
	src: url('../fonts/SohoGothicPro-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SohoGothicPro-Light.woff') format('woff'),
		url('../fonts/SohoGothicPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'SohoGothicPro';
	src: url('../fonts/SohoGothicPro-Medium.eot');
	src: url('../fonts/SohoGothicPro-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SohoGothicPro-Medium.woff') format('woff'),
		url('../fonts/SohoGothicPro-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

body {
  font-family: 'SohoGothicPro';
  background: #fff;
  color: #fff;
  font-size: 1.8em;
}

h2 {
  margin-bottom: 20px;
}
p {
  margin-bottom: 26px;
}

.wrapper {
  position: relative;
}
.home-title {
  padding-top: 4em;
}
.home-title h2 {
  font-size: 2.2em;
}
.home-header {
  /*margin-top: 2px;*/
  padding-bottom: 56%;
  background-image: url('../images/home-background.jpg');
  background-size: cover;
  background-repeat: no-repeat;
	background-position: center;
}
.home-header-text {
	margin-top: -1px;
  padding-top: 2em;
  background: #0b2a48;
}
.home-logos {
  margin-top: -1px;
  background: #0b2a48;
  padding-bottom: 3em;
}

.how-it-works {
  padding-top: 2em;
  padding-bottom: 2em;
  background: #0080c8;
}
.how-it-works a {
	color: #0b2a48;
}
.how-it-works h2, .how-it-works h4 {
  color: #0b2a48;
}
.table-header {
  border-bottom: 1px solid #0b2a48;
}
.table-row {
  border-bottom: 1px solid #fff;
}
.table-row h4 {
  color: #fff !important;
}

.how-it-works-table {
  padding-bottom: 4em;
}

.facebook-logo {
  text-align: right;
}

.beko-partners-divider {
  padding-top: 1em;
  padding-bottom: 1em;
  background: #a9c438;
}
.beko-partners-divider h2 {
  color: #0b2a48;
}

.beko-partners {
  background: #fff;
  text-align: center;
  padding-top: 2em;
  padding-bottom: 2em;
  border-bottom: 1px solid #000;
}
.beko-partners img {
  display: inline-block;
}

.top-logo {
  margin-bottom: 60px;
}

.terms {
  background: #fff;
  color: #000;
  padding-top: 2em;
  padding-bottom: 2em;
  font-size: 0.8em;
}

.footer {
  position: absolute;
  width: 100%;
  right: 0;
  bottom: 200px;
  background: #fff;
}

.footer img {
  position: absolute;
  right: 0;
	z-index: -1;
}







@media screen and (max-width:1920px) {

}
@media screen and (max-width:1680px) {

}
@media screen and (max-width:1600px) {

}
@media screen and (max-width:1440px) {

}
@media screen and (max-width:1366px) {

}
@media screen and (max-width:1280px) {
	.home-title {
		padding-top: 2em;
	}
	.home-title h2 {
	  font-size: 1.8em;
	}
}
@media screen and (max-width:1024px) {
	.home-title {
		padding-top: 1em;
	}
	.home-title h2 {
	  font-size: 1.6em;
	}
	.footer {
	  bottom: 50px;
	}

}
@media screen and (max-width:890px) {
	.home-header {
	  background-size: 100%;
		background-position: top;
		padding-bottom: 56%;
	}
}

/* Common tablets */
@media screen and (max-width:800px) {

}
@media screen and (max-width:768px) {
	.home-title {
		text-shadow: 1px 1px #000;
	}
}
@media screen and (max-width:600px) {

}
@media screen and (max-width:530px) {

}


/* Common phones */
@media screen and (max-width:414px) {
	.home-title {
		padding-top: 0em;
	}
	.home-title h2 {
	  font-size: 1.2em;
	}
	.home-title h3 {
		font-size: 1em;
	}
	.home-header {
		background-size: 140%;
		background-position: top;
		padding-bottom: 75%;
	}
	.home-logos img {
		width: 100px;
		max-width: 50px;
	}
	.second-image {
		margin-left: -100%;
	}
}
@media screen and (max-width:375px) {
	.home-title {
		text-shadow: 2px 2px #000;
	}
}
@media screen and (max-width:360px) {

}
@media screen and (max-width:320px) {

}
